aside.box {
 padding: 6px 18px 18px 12px;
 background-color: #f9f9f9;
 margin: 24px 0 24px 64px;
}

div.box {
    padding: 18px 12px;
    margin: 24px 0;
   }


div.box.grey {
    background-color: #f9f9f9;
   }

   div.box.intro {
    margin: 0 0 24px 0;
   }

   h2 {
       margin-top: 64px;
   }

   .intro h2 {
    margin-top: 0;
}

h2 {border-top: 4px dotted #cfcfcf; padding-top: 24px;}
.intro h2 {border-top: none; padding-top: 0;}


figure  {

margin: 24px 0 !important;
border: 1px solid #efefef;
box-shadow: 0 1px 5px rgba(0, 0, 0, .1);
padding: 6px;   
}

figcaption {
    font-weight: bold;
}

figure p {
    width: 100%;
}

figure.right.half {
  float: right;
  width:50%;
  margin: 12px 0 12px 24px !important;
}

.beneficial-effect {background-color: rgba(50,255,0, 0.4); display: inline-block; padding: 0 4px;}
.unclear-effect {background-color: rgba(255,100,0, 0.4); color: #000000; display: inline-block; padding: 0 4px;}
.harmful-effect {background-color: rgba(255,0,0, 0.8); color: #ffffff; display: inline-block; padding: 0 4px;}



